RubyGems Navigation menu

aws-sdk-ebs 1.11.0

Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.13.0 - March 10, 2021 (24,5 KB)
  2. 1.12.0 - February 02, 2021 (20,5 KB)
  3. 1.11.0 - September 30, 2020 (20,5 KB)
  4. 1.10.0 - September 15, 2020 (20,5 KB)
  5. 1.9.0 - September 10, 2020 (20,5 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    9ff6f9472e85bb13fe591cb35ac6797d03b99c996e147010e74012fb3f8cb694

    Downloads insgesamt 12.845.861

    Für diese Version 2.708.593

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: